bbp.step.title.name=Βήμα 1: Εισαγάγετε το όνομα & το email σας
bbp.step.title.pw=Βήμα 2: Εισαγάγετε τον κωδικό σας
bbp.step.title.phone=Βήμα 3: Εισαγάγετε τον αριθμό τηλεφώνου σας
bbp.first.name.placeholder=Όνομα
bbp.first.name.title=Παρακαλούμε εισαγάγετε 3-15 χαρακτήρες (μόνο γράμματα), χωρίς επιτρεπόμενα κενά
bbp.last.name.placeholder=Επώνυμο
bbp.last.name.title=Παρακαλούμε εισαγάγετε 3-15 χαρακτήρες (μόνο γράμματα), χωρίς επιτρεπόμενα κενά
bbp.email.placeholder=Email
bbp.login.register.iagreewithterms=Συμφωνώ με τους <a href="legal/terms.html" target="_blank">Όρους & Προϋποθέσεις</a> και την <a href="legal/privacy-policy.html" target="_blank">Πολιτική Απορρήτου</a>
bbp.password.placeholder=Κωδικός
bbp.phone.placeholder=Τηλέφωνο
bbp.phone.title=Πρέπει να χρησιμοποιήσετε έναν έγκυρο αριθμό τηλεφώνου, συμπεριλαμβανομένου του κωδικού χώρας για να συνεχίσετε
bbp.form.submit.next=Επόμενο
bbp.privacy.next=100% Απόρρητο. Τα δεδομένα σας είναι πάντα προστατευμένα.
bbp.pw.validate.let=Πρέπει να περιέχει τουλάχιστον ένα γράμμα
bbp.pw.validate.cap=Πρέπει να περιέχει τουλάχιστον ένα κεφαλαίο γράμμα
bbp.pw.validate.num=Πρέπει να περιέχει τουλάχιστον έναν αριθμό
bbp.pw.validate.len=Ο κωδικός πρέπει να είναι 8 έως 12 χαρακτήρες μήκος
bbp.pw.validate.spe=Δεν επιτρέπονται ειδικοί χαρακτήρες
bbp.next.but=Επόμενο
bbp.next.but.end=Ξεκινήστε τώρα
bbp.call.time.txt=Πότε θα θέλατε να λάβετε ένα τηλεφώνημα από τον διαχειριστή του λογαριασμού μας;
bbp.any.time.txt=Οποιαδήποτε στιγμή
bbp.continue=Ασφαλής Εγγραφή
bbp.phone.validation=Εισαγάγετε έναν έγκυρο αριθμό τηλεφώνου.
bbp.email.validation=Εισαγάγετε μια έγκυρη διεύθυνση email.
